.logo
{
height:100px;
width:100px;
}
.headerstyle
{
background-color:#C0C0C0;
}
.navstyle
{
background-color:#2F4F4F;
}
#menu ul
{
  list-style: none;
}
.mainstyle
{
background-color: #D3D3D3;
}
#table
{
border-collapse: collapse;
margin: 10px;
}
#table td
{
padding: 10px;
border: 2px solid #000;
}
#table tr:nth-child(even)
{
background-color: red;
}
#table tr:nth-child(odd)
{
background-color: yellow;
}